如何能播放聲音?

为当前最终发行版之前的所有版本提供支持
sc
帖子: 88
注册时间: 2006-01-02 17:11
送出感谢: 0
接收感谢: 0

如何能播放聲音?

#1

帖子 sc » 2007-01-28 18:03

又遇到一個問題...
就是在xubuntu內不能播放聲音...
請問各位有何解泱方法?
sc
帖子: 88
注册时间: 2006-01-02 17:11
送出感谢: 0
接收感谢: 0

#2

帖子 sc » 2007-01-28 19:29

請各位幫幫忙!
头像
woodlinux
帖子: 158
注册时间: 2006-07-15 7:29
来自: 宁波北仑
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 woodlinux » 2007-01-28 20:11

是不是没有播放MP3吧
看看http://forum.ubuntu.org.cn/viewtopic.php?t=32969
sc
帖子: 88
注册时间: 2006-01-02 17:11
送出感谢: 0
接收感谢: 0

#4

帖子 sc » 2007-01-28 21:15

woodlinux 写了:是不是没有播放MP3吧
看看http://forum.ubuntu.org.cn/viewtopic.php?t=32969
什么聲音都末有...
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#5

帖子 dogfox » 2007-01-28 21:46

没插耳机或音箱吧?
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
sc
帖子: 88
注册时间: 2006-01-02 17:11
送出感谢: 0
接收感谢: 0

#6

帖子 sc » 2007-01-29 19:30

dogfox 写了:没插耳机或音箱吧?
我用的是手提電腦...
jupiter
帖子: 159
注册时间: 2006-04-11 22:23
送出感谢: 0
接收感谢: 0

#7

帖子 jupiter » 2007-01-30 0:36

可能声音没打开吧。
sudo apt-get install xfce4-mixer
面板上添加新项目音量控制,鼠标滚轮控制音量大小
或者 终端下执行alsamixer
或者sudo apt-get install alsamixergui,图形化界面
sc
帖子: 88
注册时间: 2006-01-02 17:11
送出感谢: 0
接收感谢: 0

#8

帖子 sc » 2007-01-31 14:41

先謝了...=)
讓我試試看...
sc
帖子: 88
注册时间: 2006-01-02 17:11
送出感谢: 0
接收感谢: 0

#9

帖子 sc » 2007-01-31 20:55

都是不行...

alsamixer: function snd_ctl_open failed for default: No such device
sc
帖子: 88
注册时间: 2006-01-02 17:11
送出感谢: 0
接收感谢: 0

#10

帖子 sc » 2007-01-31 21:38

我照著http://www.alsa-project.org/alsa-doc/doc-php/t ... s1968#Inst
安裝音效驅動程式...
安裝至 ./configure --with-cards=es1968 --with-sequencer=yes;make;make install 時..
出現以下情況...

hung@ubuntu:/usr/src/alsa/alsa-driver-1.0.9b$ sudo ./configure --with-cards=es1968 --with-sequencer=yes;make;make install
checking for gcc... no
checking for cc... no
checking for cc... no
checking for cl... no
configure: error: no acceptable C compiler found in $PATH
See `config.log' for more details.
make all-deps
make[1]: Entering directory `/usr/src/alsa/alsa-driver-1.0.9b'
make[1]: Nothing to be done for `all-deps'.
make[1]: Leaving directory `/usr/src/alsa/alsa-driver-1.0.9b'

Please, run the configure script as first...

rm -f /snd*.*o /persist.o /isapnp.o
make[1]: Entering directory `/usr/src/alsa/alsa-driver-1.0.9b/acore'
Makefile:6: /usr/src/alsa/alsa-driver-1.0.9b/Makefile.conf: 沒有此一檔案或目錄
make[1]: *** No rule to make target `/usr/src/alsa/alsa-driver-1.0.9b/Makefile.conf'. Stop.
make[1]: Leaving directory `/usr/src/alsa/alsa-driver-1.0.9b/acore'
make: *** [install-modules] Error 1

請問各位,應如何解決此問題?
sc
帖子: 88
注册时间: 2006-01-02 17:11
送出感谢: 0
接收感谢: 0

#11

帖子 sc » 2007-01-31 22:51

請各位幫幫忙!
sc
帖子: 88
注册时间: 2006-01-02 17:11
送出感谢: 0
接收感谢: 0

#12

帖子 sc » 2007-02-01 14:32

請各位幫幫忙!!
sc
帖子: 88
注册时间: 2006-01-02 17:11
送出感谢: 0
接收感谢: 0

#13

帖子 sc » 2007-02-01 21:33

各位...請幫幫忙吧...!!
firefish
帖子: 284
注册时间: 2007-01-18 16:14
来自: CHINA
送出感谢: 0
接收感谢: 0

#14

帖子 firefish » 2007-02-01 22:25

没有编译环境,先 sudo apt-get install build-essential
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#15

帖子 BigSnake.NET » 2007-02-01 22:32

reinstall一下alsa
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”